my $expected_version = "1.6.905";
print("import: Bio::FeatureIO\n");
use Bio::FeatureIO;

if (defined Bio::FeatureIO->VERSION) {
	my $given_version = Bio::FeatureIO->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::FeatureIO->VERSION . '
');

}
print("import: Bio::FeatureIO::bed\n");
use Bio::FeatureIO::bed;

if (defined Bio::FeatureIO::bed->VERSION) {
	my $given_version = Bio::FeatureIO::bed->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::FeatureIO::bed->VERSION . '
');

}
print("import: Bio::FeatureIO::gff\n");
use Bio::FeatureIO::gff;

if (defined Bio::FeatureIO::gff->VERSION) {
	my $given_version = Bio::FeatureIO::gff->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::FeatureIO::gff->VERSION . '
');

}
print("import: Bio::FeatureIO::gtf\n");
use Bio::FeatureIO::gtf;

if (defined Bio::FeatureIO::gtf->VERSION) {
	my $given_version = Bio::FeatureIO::gtf->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::FeatureIO::gtf->VERSION . '
');

}
print("import: Bio::FeatureIO::interpro\n");
use Bio::FeatureIO::interpro;

if (defined Bio::FeatureIO::interpro->VERSION) {
	my $given_version = Bio::FeatureIO::interpro->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::FeatureIO::interpro->VERSION . '
');

}
print("import: Bio::FeatureIO::ptt\n");
use Bio::FeatureIO::ptt;

if (defined Bio::FeatureIO::ptt->VERSION) {
	my $given_version = Bio::FeatureIO::ptt->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::FeatureIO::ptt->VERSION . '
');

}
print("import: Bio::FeatureIO::vecscreen_simple\n");
use Bio::FeatureIO::vecscreen_simple;

if (defined Bio::FeatureIO::vecscreen_simple->VERSION) {
	my $given_version = Bio::FeatureIO::vecscreen_simple->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::FeatureIO::vecscreen_simple->VERSION . '
');

}
print("import: Bio::SeqFeature::Annotated\n");
use Bio::SeqFeature::Annotated;

if (defined Bio::SeqFeature::Annotated->VERSION) {
	my $given_version = Bio::SeqFeature::Annotated->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::SeqFeature::Annotated->VERSION . '
');

}
